Subject: Re: Applying for trainers position
From: HR Livesalesman <[email-masked]>
To: Kanika Taneja <[email-masked]>
Date: Fri, 6 Mar 2020 22:52:53 -0700 (MST)

6 days? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 7 Mar, 2020, at 11:14, Kanika Taneja <[email-masked]> wrote: 

Is it 5 days a week? 

On Sat, 7 Mar 2020, 11:12 am Kanika Taneja, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Yes it is . I can join immediately as well 

On Sat, 7 Mar 2020, 11:10 am HR Livesalesman, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Kanika, 

Please let me know if your notice period is negotiable, because we are looking immediate joiners. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 7 Mar, 2020, at 11:00, Kanika Taneja < [ mailto:[email-masked] | [email-masked] ] > wrote: 

I Ms.Kanika Taneja an aspiring candidate to work in your prestigious organization. I am a diligent person and seek to utilize my caliber up to the best of my proficiency. Kindly download my resume and consider me worthy of the job vacancy. 
Thanking you in anticipation. 

Current CTC: ₹43000/- in hand per month 
Expected CTC: As per market standards 
Notice Period:1 month or less 
Have been applied before: No 

BQ_END